.panel-2col .panel-col-last {
  background-color: #eeeeee;
  width: 200px;
  float: right;
  padding: 20px 0px 20px 0px;
}
.panel-2col .panel-col-first {
  float: left;
  width: 718px;
  margin-left:20px;
  padding-top:20px;
}

/* hide side bar and make content full width */
@media only screen and (max-width: 960px) {
  .panel-2col .panel-col-last {
    position:relative;
    width: 100%;
    min-height: 200px !important;
    padding-top: 0px !important;
  }

  .panel-2col.clearfix {
    padding-bottom: 0px;
  }

  .panel-2col .panel-col-first {
    width: 95%;
  }
}
.panel-2col .panel-col-first .inside {
margin: 0 0 0 0;
}

.panel-2col .panel-col-last .inside {
margin: 0 0 1em -0.5em;
}

.panel-2col .panel-separator {
margin:-1px;
}

/*Following Styles for Faculty Profile Page*/


.panels-flexible-column-inside-first {
padding-left: 1em;
padding-top: 0.51em;
/*background-color: rgb(237, 240, 244);*/
}

.panels-flexible-column-5-1 {
/*float: right;
width: 200px;
background : #eeeeee;*/
background-color: #eeeeee;
  width: 200px;
  min-height: 100%;
  float: right;
  padding: 20px 0px 20px 0px;
}

.panels-flexible-column-5-1 .inside{
margin: 0 0 1em -0.5em;
}

.panels-flexible-row-5-main-row{
background-color: rgb(237, 240, 244);
padding-left: inherit;
padding-bottom: 3em;
}

.panels-flexible-row-5-main-row img{
padding-top:10px;
}

.panels-flexible-row-inside-last{
background-color: rgb(237, 240, 244);
padding-left: 10px;
}

.backto{ /*For the "Back to faculty directory link"*/
float:right;
padding-top: 3px;
padding-bottom: 3px; /*just to make it inline with the faculty name*/
}

ul.vert {
list-style-type: none;
padding:0px;
}

ul.vert li.odd{
background-color: #eee;
padding-top:4px;
padding-bottom:4px;
}

/*.rteright .rtecenter are for overwrite the default CSS of CKEditor*/
.rteright {
    text-align: right !important;
}
.rtecenter {
    text-align: center !important;
}
/*------------------------------------------------------------------*/
